.view[name='adminUser'] {
   background-color: #1b1b1b;
}
.view[name='adminUser'] > .header {
    border-bottom: 1px solid #272727;
}
.view[name='adminUser'] > .header > .center,
.view[name='adminUser'] > .header > .side:last-child > .button {
    color: #cccccc;
}
.view[name='adminUser'] > .content > .tabs {
    background-color: #272727;
    color: #cccccc;
}
.view[name='adminUser'] > .content > .tabs > .button.active {
    background-color: #0b2a4f;
}
.view[name='adminUser'] > .content > .wrapper > .formWrapper > .fForm > .fields > .field > label,
.view[name='adminUser'] > .content > .wrapper > .formWrapper > .fForm > .fields > .field > input::placeholder,
.view[name='adminUser'] > .content > .wrapper > .formWrapper > .fForm > .section > .fields > .field > label,
.view[name='adminUser'] > .content > .wrapper > .formWrapper > .fForm > .section > .fields > .field > select::placeholder,
.view[name='adminUser'] > .content > .wrapper > .formWrapper > .fForm > .section > .fields > .field > input::placeholder {
    color: #666666;
}
.view[name='adminUser'] > .content > .wrapper > .formWrapper > .fForm > .fields > .field > input,
.view[name='adminUser'] > .content > .wrapper > .formWrapper > .fForm > .fields > .field > textarea,
.view[name='adminUser'] > .content > .wrapper > .formWrapper > .fForm > .fields > .field > .value,
.view[name='adminUser'] > .content > .wrapper > .formWrapper > .fForm > .section > .fields > .field > input,
.view[name='adminUser'] > .content > .wrapper > .formWrapper > .fForm > .section > .fields > .field > select,
.view[name='adminUser'] > .content > .wrapper > .formWrapper > .fForm > .section > .fields > .field > textarea {
    background-color: #272727;
    color: #ffffff;
}
.view[name='adminUser'] > .content > .wrapper[key='race'] > .boxes > .box > .label {
    color: #cccccc;
}
.view[name='adminUser'] > .content > .wrapper[key='race'] > .info > .user > .email {
    color: #cccccc;
}
.view[name='adminUser'] > .content > .wrapper[key='race'] > .info > .button[key='editProfile'] {
    background-color: #cccccc;
    color: #1b1b1b;
}
.view[name='adminUser'] > .content > .wrapper[key='race'] > .boxes > .box {
    background-color: #272727;
}
.view[name='adminUser'] > .content > .wrapper[key='race'] > .boxes > .box > .value {
    color: #ffffff;
}
.view[name='adminUser'] > .content > .wrapper > .tableWrapper > .fTable > .content > table > tbody > tr {
    border-bottom: 1px solid #272727;
}
.view[name='adminUser'] > .content > .wrapper > .tableWrapper > .fTable > .content > table > tbody > tr > td {
    color: #cccccc;
}
.view[name='adminUser'] > .content > .wrapper > .tableWrapper > .fTable > .content > table > tbody > tr > td > .button {
    background-color: #1b2a4f;
    color: #ffffff;
}
.view[name='adminUser'] > .content > .wrapper[key='permission'] > .formWrapper > .fForm > .section {
    background-color: #272727;
    color: #cccccc;
}

@media (min-width: 800px) {
    .view[name='adminUser'] {
        box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.2);
    }
}